@charset "UTF-8";
/* CSS Document */

.ep_image  {
	padding-bottom: 1em;
}
.ep_image.image {
	position: relative;
    width: 100%;
    padding-bottom: calc(23.86% - 1.4em);
    height: 0;
	min-height: 0 !important;
}
.ep_image.image img {
	display: block;
	max-height:none; 
	max-width:none; 
    width: auto;
    height: calc(100% + 1.4em);
    position: absolute;
    left: 0;
    bottom: 0;
}

.ep_image .par_content.brief, .ep_image .data {
	display:none;
}




/*			GENERIC WIDTH AT 768 OR BELLOW (TABLET)		*/
@media screen and (max-device-width: 768px), screen and (max-width: 768px) { 
.ep_image.image {padding-bottom: 0; height: auto;}
.ep_image.image img{position: static; height: auto; max-width: 100%; max-height: 100%;}

.ep_cols .ep_col.ep_col_bar {text-align:center}
}